﻿.carousel-control.no-shaddow:not(:hover) {
    background-image: none;
}

.navbar-nav {
    font-size: 20px;
}

a {
    color: #666;
}

a:hover {
    color: #333;
    text-decoration: none;
}

.carousel-inner > .item > a > img {
    margin: 0 auto;
}

h1{
    font-size: 40px;
}
h2{
    font-size: 32px;
}
h3{
    font-size: 28px;
}
h4{
    font-size: 20px;
}
h5{
    font-size: 16px;
}

.editable.highlighted {
    position: relative;
    cursor: pointer;
}

.editable.saved {
    position: relative;
}

.editable.form-input.text, .editable.form-input.date-time {
    color: #2693ea;
}

.editable.form-input:before{
    color: lightgray;
}

.editable.form-input:empty:before {
    content: "|";
    color: transparent;
}

.editable.form-input[data-placeholder]:empty:before, .editable.form-input[data-placeholder]:focus:before {
    content: attr(data-placeholder) " ";
    color: lightgray;
}

.editable.form-input {
    border-color: #888;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(127, 127, 127, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(127, 127, 127, 0.6);
    padding: 5px 10px 5px 10px;
}

.editable.form-input[data-error]:after {
    content: " (" attr(data-error) ")";
    color: red;
}

.editable.form-input[data-error]:focus:after {
    content: "|";
    color: transparent;
}

.editable:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.editable.saved:before {
    position: absolute;
    left: 0;
    top: 0;
    left: -10px;
    width: 5px;
    height: 100%;
    min-height: 10px;
    display: block;
    opacity: 0.95;
    border-radius: 2px;
    content: " ";
    background-color: lightgreen;
    border: dotted green 1px;
}

.editable.dirty {
    position: relative;
}

.editable.dirty:before {
    position: absolute;
    left: 0;
    top: 0;
    left: -10px;
    width: 5px;
    height: 100%;
    min-height: 10px;
    display: block;
    opacity: 0.95;
    border-radius: 2px;
    content: " ";
    background-color: yellow;
    border: dotted orange 1px;
}

.editable.highlighted:after {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 100%;
    min-height: 14px;
    display: block;
    opacity: 0.95;
    border-radius: 5px;
    background-color: aliceblue;
    color: #0a7cf7;
    padding-left: 5px;
    font-size: 12px;
    border: dashed #0a7cf7 1px;
    content: "#" attr(id);
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

#alert-box{
    position: fixed; top: 55px; width: 70%; left: 15%; display: none;
}

*[data-tooltip-text] {
    position: relative;
}

*[data-tooltip-text]:hover:before {
    content: " ";
    position: absolute;
    left: 15px;
    top: 100%;
    width : 0;
    height: 0;
    border-left : solid transparent 10px;
    border-right: solid transparent 10px;
    border-bottom: solid black 10px;
}

*[data-tooltip-text]:hover:after {
    content: attr(data-tooltip-text);
    font-weight : normal;
    font-size: 12px;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    position: absolute;
    left: 7px;
    top: calc(100% + 10px);
    min-width: 200px;
    padding: 10px;
    background-color: black;
    color: white;
    border-radius: 5px;
}

span.form-input-validator[data-error]:after {
    content: attr(data-error);
    font-weight : normal;
    font-size: 12px;
    padding: 4px;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    color: red;
}

span.profile-image {
    left: 5px;
    top: 50%;
    margin-top: -20px;
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    background-position: center center;
}

.nav>li>a.with-profile-image {
    padding-left: 50px;
}

span.glyphicon.checkbox {
    cursor: pointer;
    display: inline-block !important;
    min-height: 0;
    margin-top: auto;
    margin-bottom: auto;
}
    span.glyphicon.checkbox input {
        display: none;
    }

.carousel-inner > .item > img {
    margin: 0 auto;
}

.link-list a::after {
    content: ", ";
    text-decoration: none;
}

.link-list a:last-child::after {
    content: none;
    text-decoration: none;
}

.span-list span::after {
    content: ", ";
}

.span-list span:last-child::after {
    content: none;
}

#drop-zone {
    display: none;
    border: 5px dashed white;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(127, 127, 127, 0.1);
    z-index: 1050;
    text-align: center;
}
    #drop-zone::after {
        content: "Drop your files here";
        display: block;
        background-color: gray;
        background: rgba(64, 64, 64, 0.5);
        border-radius: 1.5em;
        color: white;
        font-weight: bold;
        font-size: 20px;
        text-align: center;
        position: absolute;
        margin-left: -10em;
        margin-top: -1.5em;
        left: 50%;
        top: 50%;
        width: 20em;
        height: 3em;
        line-height: 3em;
    }